Bug 435709 - Needs rebuilding with current poppler to prevent crashing
Needs rebuilding with current poppler to prevent crashing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
: 435700 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 09:36 EST by Deji Akingunola
Modified: 2008-03-03 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 20:10:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2008-03-03 09:36:20 EST
Description of problem: I reference to the bug reported upstream
(http://bugzilla.gnome.org/show_bug.cgi?id=520016), there is a need to rebuild
evince against the latest poppler to fix crashes while opening pdf files 


Version-Release number of selected component (if applicable):evince-2.21.91-1.fc9


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Deji Akingunola 2008-03-03 19:09:05 EST
*** Bug 435700 has been marked as a duplicate of this bug. ***
Comment 2 Matthias Clasen 2008-03-03 20:10:28 EST
Rebuilding it now.

Note You need to log in before you can comment on or make changes to this bug.